/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/*
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

/* Cheap way of hiding regular order flow in favour of One Page Checkout */
.summary select,
.single_add_to_cart_button,
ul.products a.add_to_cart_button,
.bundle_button
{
	display: none !important;
}

/* But make sure the same elements on OPC are visible */
.wcopc .summary select,
.wcopc .single_add_to_cart_button,
.wcopc ul.products a.add_to_cart_button,
.wcopc .bundle_button
{
	display: inline-block !important;
}

/* Custom styles for the One Page Checkout */

.woocommerce form.checkout .opc-single-product {
	margin-bottom: 1em;
}
select.input-text {
	width: 4em !important;
}
.quantity {
	width: 50%;
}
.woocommerce-billing-fields {
	margin-top: 30px;
}

#order_review_heading {
	margin-top: 30px;
}

.variations_button {
	margin-top: 10px;
}

dl.variation {
	font-size: 100%;
}
.product-remove a.remove {
	font-size: 48px;
}
#order_review .product-remove {
	width: 45px;
}

#opc-product-selection div.images {
	float: left;
	width: 10%;
	margin-right: 2%;
}

#opc-product-selection div.summary {
	float: left;
	width: 88%;
}

#opc-product-selection div.summary * {
	font-size: 18px;
}

#opc-product-selection div.summary > div,
#opc-product-selection div.summary > h1
 {
 	font-size: 18px;
	width: 25%;
	float: left;
}

#opc-product-selection div.summary > div.product-quantity {
	width: 40%;
}

#opc-product-selection div.summary div.variations {
	width: 50%;
	float: left;
	margin-left: 0;
	margin-right: 0;
}

#opc-product-selection div.summary div.single_variation_wrap {
	width: 50%;
	float: left;
	margin-left: 0;
	margin-right: 0;
}

#billing_country_field {
	display: none;
}

/* End custom styles for the One Page Checkout */

.woocommerce-message{
	font-size:15px;
	border:5px solid #8F0205;}
#wooderror{
	border: 1px dashed #F00;
	background-color: #FFD7D8;
	border-radius: 4px;
	padding: 10px 10px;
	margin-bottom: 20px;
}
#wooderror h2{
	color:#900;
	margin-bottom:5px;}
#wooderror p{
	margin-bottom:0px;
	color:#333;}

#footer-widgets {
    float: left;
    width: 100%;
}

#footer {
    float: left;
    width: 100%;
}
#footer-left p{
	text-align:center;}

.credit{
	display:none;}

#header #logo {
    margin: 1em 0;
}
#top{
	border-bottom:1px solid #333;
	margin: 0px;
	padding: 0px;
	background: #a50306; /* Old browsers */
	background: -moz-linear-gradient(top, #a50306 0%, #8e0205 44%, #6d0019 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a50306), color-stop(44%,#8e0205), color-stop(100%,#6d0019)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #a50306 0%,#8e0205 44%,#6d0019 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #a50306 0%,#8e0205 44%,#6d0019 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #a50306 0%,#8e0205 44%,#6d0019 100%); /* IE10+ */
	background: linear-gradient(to bottom, #a50306 0%,#8e0205 44%,#6d0019 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a50306', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
}

#header{
 	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAIElEQVQImWNgYGD4D8Py8vL/GdA4EAEkzn8GFA4Dw38AOHwRZWuQfzYAAAAASUVORK5CYII= ) repeat;
}

#tagline{
	display:none;}


.flexslider .flex-viewport {
    margin: 0px;}
	
#featured-slider {
	display:none;}


.feature img{
	display:block;}
	

table thead th {
    background: none repeat scroll 0 0 #84010B;}
	
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button {
    background: none repeat scroll 0 0 #84010B;
	font-size:inherit;
}

table tfoot tr {
    background: none repeat scroll 0 0 #84010B;
}





@media only screen and (max-width: 768px) {
	/* ipad styles go here */


.feature img{
	display:none;}



}

/*
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width:768px) {

	/* Desktop styles go here */
	#top-section {
		background: url("images/sub-title-bar.jpg") repeat scroll 0 0 #000000;
	}
	a.woo-sc-button {
		margin-bottom: 0.5em;
	}
	#featured-slider {
		display: block;
	}
	#featured-slider .slide-content {
		background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAIElEQVQImWNgYGDYDMPGxsabGdA4EAEkzmYGFA4Dw2YAvmUNlTXxa70AAAAASUVORK5CYII= ) repeat;
		border-radius: 6px;
		padding: 20px 10px;
		margin: 20px auto;
		max-width: 50%;
	}
	#featured-slider .slide-content p {
		line-height: 28px;
		margin-bottom: 15px;
		//font-family: FontAwesome, sans-serif;
	}
	#featured-slider .slide-content h1 {
	}
	#tagline {
		float: right;
		width: 50%;
		text-align: right;
		display: block;
	}
	#tagline p {
		margin: 20px 0 0 0;
		font-size: 16px;
		color: #fff;
		line-height: 17px;
	}
	#navigation {
		padding-top: 20px;
		width: auto;
	}
	#navigation ul.nav > li:first-child {
		border-left: 0px solid #5C5C5C;
	}
	#navigation ul.nav > li {
		border-right: 0px solid #5C5C5C;
		margin-left: 10px;
	}
	#navigation ul.nav li a {
		border: 0 none;
		border-radius: 3px;
		color: #FAFAFA;
		font-size: 1.1em;
		padding: 0.5em 1.2em;
		text-shadow: none;
		background: #a50306; /* Old browsers */
		background: -moz-linear-gradient(top, #a50306 0%, #8e0205 44%, #6d0019 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a50306), color-stop(44%, #8e0205), color-stop(100%, #6d0019)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #a50306 0%, #8e0205 44%, #6d0019 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #a50306 0%, #8e0205 44%, #6d0019 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #a50306 0%, #8e0205 44%, #6d0019 100%); /* IE10+ */
		background: linear-gradient(to bottom, #a50306 0%, #8e0205 44%, #6d0019 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a50306', endColorstr='#6d0019', GradientType=0); /* IE6-9 */
	}
	#navigation ul.nav li.current-menu-item > a {
		padding: 0.5em 1.2em;
		text-shadow: none;
		background: #45484d; /* Old browsers */
		background: -moz-linear-gradient(top, #45484d 0%, #303030 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #45484d), color-stop(100%, #303030)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #45484d 0%, #303030 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #45484d 0%, #303030 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #45484d 0%, #303030 100%); /* IE10+ */
		background: linear-gradient(to bottom, #45484d 0%, #303030 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#45484d', endColorstr='#303030', GradientType=0); /* IE6-9 */
	}
	ul#top-nav li {
		float: right;
		list-style: none outside none;
		position: relative;
	}
	ul.nav li a {
		display: block;
		padding: 0.1em 1em;
	}
	#top ul.nav ul {
		right: 0;
		left: auto;
	}
	#top ul.nav > li a {
		border-right: 0px solid #444444;
		color: #EEEEEE;
	}
	#top ul.nav > li {
		border-left: 0px;
	}
	#top ul.nav > li:first-child a {
		border-left: 0px solid #444444;
		border-right: 0px solid #444444;
	}
	.single .post .entry {
		float: left;
		width: auto;
	}
}

.opc-single-product {
	padding: 10px;
}
.opc-single-product:nth-child(odd) {
    background: #eee;
}